Subject: Re: CCL:CHARMM/SGI problem

From: Bob Funchess <[email-masked]>
Date: Tue, 1 Jul 1997 00:24:25 GMT

Troy Wymore wrote:
> dynamics unformat input_unit 1 output_unit 2
> 
> I get the following on the screen (not in output file):
> 
> sue: unformatted io not allowed
> apparent state: unit 2 named mic_subpn2_dyn5c.trj
> last format:
> lately reading sequential unformatted external IO
> *** Execution Terminated (103) ***

This may seem obvious, but that's what makes it easy to overlook: did
you check to make sure you opened unit 2 as FILE and not CARD?

I usually use the same script with slight modifications to do the FORM
and UNFORM, and about a quarter of the time I forget to invert the file
types on the first run.

-- 
Dr. Robert B. Funchess                    [email-masked]
Senior Scientist, Scientific Support      Voice (619) 458-9990 x738
Molecular Simulations Inc.                FAX   (619) 458-0431
9685 Scranton Road                        
San Diego, CA 92121-3752                  http://www.msi.com/